/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */


/* Products
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Product labels
-------------------------------------------------------------- */

/*
.sticker.new {
	background-color:#555;
	color:#fff;
}
.sticker.sale {
	background-color:orange;
	color:#fff;
}
*/

/* Stock indicator on product page (configurable products):
icon background color
-------------------------------------------------------------- */
/*
a.availability-only span.icon { background-color:orange; }
*/


/* Miscellaneous
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
*/

/* Menu */

.header .form-search .input-text {
    border-color: #ffffff;
    color: #1f71b8!important;
}

@media only screen and (max-width: 1055px)
#mobnav {
    display: block !important;
    position: -56px;
}

@media only screen and (max-width: 959px)
#mobnav {
    display: block !important;
    position: -56px;
}

@media only screen and (max-width: 705px)
#mobnav {
    display: block !important;
    position: -38px;
}

.nav-container .vertnav-top {
	margin-top: 45px !important;
} 

/* Drop-down caret */

.caret {
	opacity:1;
	filter:alpha(opacity=0);
}
#nav > li.parent > a {
	background-image: none !important;
}
#nav > li.parent:hover > a {
	background-image: none !important;
}
#nav > li.parent.active > a {
	background-image: none !important;
}

button.button span {
	color: #ffffff;
}
/*#nav > li.parent > a {
	display:none!important
}
#nav > li.parent:hover > a {
	display:none!important
}
#nav > li.parent.active > a {
	display:none!important
} */

@media screen and (max-width: 481px) { 
	.contt5 { padding-left: 8%; padding-right: 5% }
}
@media screen and (min-width: 482px ) and (max-width: 801px) { 
	.contt5 { padding-left: 7%; padding-right: 5% }
}
@media screen and (min-width: 802px) {
	.contt5 { padding-left: 4%; padding-right: 5% }
}

/*.header2912{background-image:url("../../images/book-rehearsal-studio-large.png");background-repeat:no-repeat;background-position:center center;background-size:cover;}*/